import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ArtitleInformationComponent } from './artitle-information.component';

describe('ArtitleInformationComponent', () => {
  let component: ArtitleInformationComponent;
  let fixture: ComponentFixture<ArtitleInformationComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ArtitleInformationComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ArtitleInformationComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
